<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>GALLERY</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="container">
    <img src="img/pictjumbo.png" class="jumbo">

    <div class="thumbnail">
        <img src="img/pict1.jpg" class="thumb">
        <img src="img/pict2.jpg" class="thumb">
        <img src="img/pict3.jpg" class="thumb">
        <img src="img/pict4.jpg" class="thumb">
        <img src="img/pict5.jpg" class="thumb">
        <img src="img/pict6.jpg" class="thumb">
    </div>
</div>



    <script src="script.js"></script>
</body>
</html>